import Vue from "vue";
import Vuex from "vuex";

Vue.use(Vuex);

export default new Vuex.Store({
  state: {
    activeIdx: 0
  },
  mutations: {
    setActiveIdx(state, value) {
      state.activeIdx = value;
    }
  },
  actions: {
    setActiveIdx(state, value) {
      state.activeIdx = value;
    }
  },
  modules: {}
});
